Subject: Ticket Assigned - Bad experience ever FP021023001962
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 04:44:05 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bad experience ever FP021023001962 Contacted.

The bad experience ever I got from centerpoint, I have requested one item
as an express delivery and I expected to got it on 11 Feb and I have called
the customer center twice following my order without any actual action.

Still I'm wondering where is the location of my order as I planned to make
it as a gift to someone and you have embarrassed me ... I have to come back
to Ajman tmw morning and shipment location is abu dhabi

I need urgent action, please.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5697917